.quote {
    background: linear-gradient(90deg, #46A6AC 0%, #6AD9DF 100%), var(--Color-6, #229DA4);
    display: flex;
    justify-content: center;
}

.quote__content {
    margin: 57px 0px;
    color: #FFF;
    text-align: center;
    font-family: "Evolventa", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

@media (max-width: 1024px) {
    .quote__content {
        font-size: 26px;
    }
}

@media (max-width: 767px) {
    .quote {
        display: none;
    }
}